#!/bin/sh

# Clear output directory
rm -Rf pdf
mkdir pdf

# Render the temporary out.fo file using guide/guide-pdf.xsl (the XSL stylesheet)
xsltproc --xinclude -o pdf/out.fo documentation-pdf.xsl documentation/Index.xml

# Render out.fo with FOP using fop-config.xml
fop -c fop-config.xml pdf/out.fo pdf/out.pdf

# Remove the temporary file
rm pdf/out.fo
